
Member Nodes - Task #5836

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5833 (In Progress): GBIF: Developing

Task # 5835 (Ready): GBIF: Local Testing

GBIF: Verify that MN passes the Web Tester

2014-07-17 21:05 - Roger Dahl

Status: Testing Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2017-08-27 14:06 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

- Assignee set to Monica Ihli

Fede and Tim are running the GBIF MN through the WebTester.

#4 - 2018-01-30 14:01 - Amy Forrester

Approaching GBIF w/ invitation to consider using GMN with OAI-PMH as a temporary stand-in to get GBIF content online until they get further with

custom development.

1/29/2018: {Amy} email Tim & Frederico

* Tim out of office until 2/26

{reply} Frederico

we have implemented our own DataOne API v1 server, in addition to our DataOne implementation we have also developed a service called the

GBIF DataRepository which will be our gateway to share files in the DataOne network, we are finishing some minor UI improvements and fixing

some test failed tests reported by http://mncheck.test.dataone.org:8080/d1_web_test_site-v1/list. Once the service had been tested on our

staging environment we’ll continue with the release process of our DataOne server, I hope that I can make a time slot by the end of this week.  
#5 - 2018-03-28 13:57 - Amy Forrester

3/28/18: Tim Robertson back from paternity leave. Said that Frederico is planning to resume  MN testing again maybe next week or the week after. 

they had to rework the log event handing on our side

#6 - 2018-06-04 17:12 - Rob Nahf

Tier 1 tests seems to be passing.  We still need examples of metadata and resource maps (for Content Integrity testing) in GBIF before we can get

them into a test environment.

They plan to use the python resource map generator.

Dave is in the loop about how to package their content.  One file of each snapshot might end up being GB in size, which we are hoping can be

refactored.

#7 - 2018-09-26 19:37 - Rob Nahf

- Assignee changed from Monica Ihli to Rob Nahf

#8 - 2018-09-26 19:57 - Rob Nahf

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

I spent some time reviewing their implementation and addressing issues.  Marcos Gonzales is the current application developer on the project.  

Tests are mostly passing, with only improper responses returned for unsupported optional parameters.
